How to install libduppy-ocaml-dev on Debian 9 (Stretch)